Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# range.hh File Reference

A GtkRange C++ wrapper interface. More...

`#include <xfc/gtk/widget.hh>`
`#include <gtk/gtkrange.h>`
`#include <xfc/gtk/inline/range.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::Range
    A GtkRange C++ wrapper class. More...

## Detailed Description

A GtkRange C++ wrapper interface.

Provides Range, a widget that is the base class for widgets that show an adjustable range, such as Scale and Scrollbar.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3